# Type Alias WidgetSelect

type WidgetSelect = {
options: Record<string, any>;
params?: { data?: string; defaultValue?: string; explain?: 1 };
type: "select";
}

- Defined in jamespot-user-api/src/types/model.ts:140

##### Index

### Properties

options
params?
type

## Properties

### options

options: Record<string, any>

- Defined in jamespot-user-api/src/types/model.ts:143

### `Optional` params

params?: { data?: string; defaultValue?: string; explain?: 1 }

- Defined in jamespot-user-api/src/types/model.ts:144

### type

type: "select"

- Defined in jamespot-user-api/src/types/model.ts:141